<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppMoneyF2fpay{
	public static $appName = '充值支付_支付宝当面付';

	public static function Jud(){
		return false;
	}

	public static function ShowPayWeb($moneySysArr, $row, $beforeDir, $payServerUrl, $payReturnUrl, $mode='pc'){
		return array('res'=>true, 'note'=>'该插件未购买或被禁用');
	}

	public static function ServReturn($orderID, $xml, $mode='pc'){

	}

	public static function UrlReturn($orderID, $mode='pc'){

	}
}
?>